# Column formatter for p-values

Source: `R/visualization.R`
`table_pval_tile.Rd`

Gradually color p-value columns in `plot_dtu_table()`.

    table_pval_tile(
      gradient_min_color,
      gradient_max_color,
      gradient_alpha = NULL,
      digits,
      gradient_na_rm = TRUE,
      ...
    )

## Arguments

gradient_min_color | The color of the minimal value in the color gradient.
gradient_max_color | The color of the maximal value in the color gradient.
gradient_alpha | Logical of whether to include alpha channel. NULL to let the function decide by input.
digits | The number of digits to format the numbers to. Scientific notation is used.
gradient_na_rm | Logical indicating whether to ignore missing values.
... | Further arguments passed to `style`.

## Value

A formatter function, to be used by `plot_dtu_table()` or `formattable`.

## Details

Shall be used in `plot_dtu_table()` or `formattable`. The color bar width is log10-scaled.

## See also

`create_dtu_table()` and `plot_dtu_table()` for table visualization.

Other DTUrtle formatter: `table_percentage_bar()`